
@font-face{

	font-family: 'Lora';
	
	src: url('/hotels/elstercamping/fonts/Lora-Regular.eot');
	
	src: url('/hotels/elstercamping/fonts/Lora-Regular.eot?iefix') format('eot'),
	
	url('/hotels/elstercamping/fonts/Lora-Regular.woff') format('woff'),
	
	url('/hotels/elstercamping/fonts/Lora-Regular.ttf') format('truetype'),
	
	url('/hotels/elstercamping/fonts/Lora-Regular.svg#webfont') format('svg');
	
	font-weight: 400;
	
	font-style: normal;
	
	}


@font-face{

	font-family: 'Lora';
	
	src: url('/hotels/elstercamping/fonts/Lora-Medium.eot');
	
	src: url('/hotels/elstercamping/fonts/Lora-Medium.eot?iefix') format('eot'),
	
	url('/hotels/elstercamping/fonts/Lora-Medium.woff') format('woff'),
	
	url('/hotels/elstercamping/fonts/Lora-Medium.ttf') format('truetype'),
	
	url('/hotels/elstercamping/fonts/Lora-Medium.svg#webfont') format('svg');
	
	font-weight: 500;
	
	font-style: normal;
	
	}

@font-face{

	font-family: 'Inter';
	
	src: url('/hotels/elstercamping/fonts/Inter18pt-Regular.eot');
	
	src: url('/hotels/elstercamping/fonts/Inter18pt-Regular.eot?iefix') format('eot'),
	
	url('/hotels/elstercamping/fonts/Inter18pt-Regular.woff') format('woff'),
	
	url('/hotels/elstercamping/fonts/Inter18pt-Regular.ttf') format('truetype'),
	
	url('/hotels/elstercamping/fonts/Inter18pt-Regular.svg#webfont') format('svg');
	
	font-weight: 400;
	
	font-style: normal;
	
	}

@font-face{

font-family: 'Inter';

src: url('/hotels/elstercamping/fonts/Inter18pt-Medium.eot');

src: url('/hotels/elstercamping/fonts/Inter18pt-Medium.eot?iefix') format('eot'),

url('/hotels/elstercamping/fonts/Inter18pt-Medium.woff') format('woff'),

url('/hotels/elstercamping/fonts/Inter18pt-Medium.ttf') format('truetype'),

url('/hotels/elstercamping/fonts/Inter18pt-Medium.svg#webfont') format('svg');

font-weight: 500;

font-style: normal;

}
	
	
	body{
		color: #22408f;
		font-family:'Inter', sans-serif;
		font-size: 16px;
		background-color: #f8f3df;
	}

	
	.ui-datepicker-month, .ui-datepicker-year, .ui-datepicker td .ui-state-default{
		font-family: 'Inter', sans-serif;
		color:#22408f;
	}
	
	.ui-datepicker td a.ui-state-default:after{
		color: #fff;
		background-color: #97a052  !important;
	}
	
	.ui-datepicker td .ui-state-highlight:after, .ui-datepicker td .ui-state-highlight{
		background-color: #22408f !important;
		color: #fff;
	}
	
	.preloader-content div{
		border-color: #22408f;
	}
	
	.ui-datepicker .ui-datepicker-next{
		border-left-color: #22408f;
	}
	
	.ui-datepicker .ui-datepicker-prev{
		border-right-color: #22408f ;
	}
	
	header{
		color: #22408f;
		padding: 0rem;
		-webkit-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		-moz-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		background-color: #e9e7d8;
	}
	
	header div.d-flex.active{
		background-color: #f8f3df;
		color: #22408f;
	}

	.modal-body{
		max-height: 450px;
		overflow-y: scroll;
	}

	.form-select, input.en-input{
		background-color: #f8f3df ;
	}

	.guest-div{
		background-color: #f8f3dfc9;
	}

	.service-card, .basket-wrapper, #show-hide-basket-wrapper, .card-header{
		background-color: #f8f3df !important;
	}

	.service-card{
		-webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
		-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
		box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
	}
	
	
	p#guest_count{
		font-family: "Lora", sans-serif;
		margin-left: 0;
	}
	
	header img{
		width: 50px;
		height: auto;
		padding: 5px;
	}
	
	
	header .brand h3, footer .brand h3{
		color: #fff;
		text-align: left;
	}
	
	header a:hover, footer a:hover{
		color: #f8f3df;
		text-decoration: underline;
	}
	
	footer a{
		color: #f8f3df;
		text-decoration: none;
	}

	.logos-group{
		display: flex;
		align-items: center;
		margin-bottom: 10px;
		justify-content: center;
	}

	.logos-group img{
		width: 80px;
		filter: brightness(0) invert(1);
	}
	
	
	header::after{
		display: none;
	}
	
	.modal-body h2{
		color: #432A12;
		font-size: 1.5rem;
	}
	
	.my-container{
		margin: 0 auto;
	}
	
	.main-row{
		display: flex;
		justify-content: center;
	}
	
	.ui-datepicker{
		width: 100% !important;
	}
	
	.button-wrapper{
		display: flex;
	}
	
	.childAge p.label{
		margin-bottom: 0 !important;
		margin-top: 8px;
	}
	
	button.disabled, button.disabled:hover{
		background-color: #22408f7d !important;
		color: #fff;
	}
	
	.input-button, .input-button:hover, .en-input-wrapper__confirm{
		color: #fff !important;
		background-color: #97a052 !important;
	}

	.table-info-row-mobile .info-text{
		background-color: transparent;
	}
	
	
	.form-button, .last-offer a.bookingBtn,
	.price-and-details, .book-button, .basket-button, .reservation-button,
	.show-button, .modal-close-button, .last-minute-offer a.standart_btn, .weiter-mobile, .en-input-wrapper__confirm, 
	.to-lastminutes .standart_btn, .package-upgrade-btn, #searchFormBtn{
		background-color: transparent;
		color: #22408f !important;
		font-family: 'Inter', sans-serif;
		font-size: 18px !important;
		padding: 12px 30px;
		letter-spacing: 0.05rem;
		text-transform: uppercase;
		font-weight: 500;
		box-shadow: 0;
		position: relative;
		text-decoration: none;
		border: 1px solid #97a052 !important;
		letter-spacing: 1px;
	}	
	
	.book-button{
		border: 0;
		width: auto;
	}
	
	
	.form-button:hover, .last-offer a.bookingBtn:hover,
	.price-and-details:hover, .book-button:hover, .basket-button:hover, .reservation-button:hover,
	.show-button:hover, .modal-close-button:hover, .last-minute-offer a.standart_btn:hover, 
	.en-input-wrapper__confirm:hover, .to-lastminutes .standart_btn:hover, #searchFormBtn:hover, 
	.package-upgrade-btn.disabled, .package-upgrade-btn.disabled:hover, #searchFormBtn:hover{
		color: #fff !important;
		background-color: #97a052 ;
		border-color: #97a052 !important;
	}

	.ui-datepicker-group.ui-datepicker-group-first, .ui-datepicker-group.ui-datepicker-group-last, 
	.ui-datepicker-inline{
		background: #f8f3df;
	}
	
	
	.basket{
		padding: 10px 0;
	}
	
	#continue-button{
		background-color: #22408f;
		border-color: #22408f;
	}

	
	.en-input-wrapper__confirm{
		padding: 10px;
		border-radius: 0;
	}
	
	
	.slider-default-color-block {
		background: #22408f;
	}
	.slider-default-color-block + h3 {
		color: #fff !important;
	}
	
	.header-info i{
		color: #c95b76;
	}
	
	footer{
		background-color: #97a052;
		color: #f8f3df;
		font-size: 16px;
	}

	.links-block-social a img{
		filter: brightness(1);
	}

	.links-block-social{
		margin-top: 10px;
	}

	.footer-logo{
		width: 200px;
	}
	
	span.last-offer-total, .basket h5{
		color: #22408f;
	}
	
	.up-button{
		position: absolute;
		z-index: 1000;
	}
	
	.main-section{
		margin: 0% 0 0% 0 !important;
	}
	
	.ui-datepicker td a.ui-state-default:after, .ui-datepicker td .ui-state-active,
	.room-state div div:first-child{
		background-color: #97a052 ;
	}
	
	.room-state div:first-child{
		color: #97a052 ;
	}
	
	#header-nav-6{
		display: flex;
		flex-direction: column;
	}
	
	#header-nav-6 div{
		margin-top: 0 !important;
	}
	
	header p{
		margin-bottom: 0;
	}
	
	.ui-state-default::before{
		color: #22408f;
	}

	.ui-datepicker td .ui-state-active, .ui-state-default.ui-state-highlight::before, 
	.ui-state-default.ui-state-active::before{
		color: #fff;
	}
	
	.room-state div:nth-child(2) div{
		background-color: #22408f !important;
	}
	
	.room-state div:nth-child(2){
		color: #22408f !important;
	}
	
	.room-state div:nth-child(3) div{
		background-color: #bab8b8;
	}
	
	.last-minute-offer{
		max-height: 510px;
		margin-top: 20px;
	}
	
	#date_range{
		margin-top: 2rem !important;
	}
	
	#show-hide-basket-wrapper{
		 background-color: #fff;
	}
	
	
	/*			rooms  	form	and extras	*/
	
	.rooms-wrapper h1, .services h1, form h2,
	section.alternative h1, #calendar_heading{
		font-family: "Lora", sans-serif;
		color: #22408f;
		font-weight: 500;
		font-size: 42px;
		text-transform: inherit;
	}


	.recommended-room h2, .recommended-room h3, .recommended-room .clickable-price span.h2,
	.recommended-room .clickable-price span.h3, .room-cell h4, .clickable-price span.h3, .clickable-price span.h2{
		font-size: 28px;
		font-family: "Lora", sans-serif;
		font-weight: 400;
		color: #22408f;
	}

	
	.basket-wrapper h4, .add-service div, .details-and-image a,
	.info:first-child h4, .thank-section h2, .info h3, .modal-header h5, .last-minute-offer h3{
		color: #22408f;
		font-weight: 400;
	}

	.info-table tr:nth-child(2n){
		background-color: transparent;
	}
	
	.add-service{
		border: 0;
	}
	
	.last-minute-offer h3, .last-minute-offer p.m-0{
		font-family:"Lora", sans-serif;
		padding: 0 10px;
	}
	
	.basket h5{
		font-size: 14px;
	}

	
	.size-and-price{
		padding: 0.5rem 0 0.5rem 0 !important;
	}
	
	.room-features-clickable{
		padding: 1rem 0 1rem 0 !important;
	}
	
	a.modal-info, form label a, .card-header h3, .breadcrumb a{
		color: #22408f;
	}
	
	.booking-info, .basket_header, #basket_rooms .room, .total-price, section.alternative h1,
	.room-cell, .info-table thead.title-thead, .room-table, .basket-arrow, .info-table-title-mobile{
		border-color: #22408f;
	}
	
	
	
	.breadcrumb .col-lg-3:after{
		background-color: #22408f;
	}
	
	
	.modal-body ul{
		padding: 10px;
	}
	
	.sl-services .slick-prev:before, .slick-next:before{
		color: #22408f !important;
	}
	
	.card-header{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	
	.add-service{
		margin: 10px auto !important;
	}
	
	.card-header h4, .service-card .card-header h3, .card-header small{
		text-align: center;
	}
	
	.thank-section{
		margin-top: 0;
	}
	
	.my-header-container, .my-footer-container{
		width: 95%;
		margin: 0 auto;
	}
	
	
	.thank-section .info:nth-child(1){
		display: block !important;
	}
	
	.thankyou_page_btns_container a{
		display: none;
	}
	
	.up-button{
		display: none;
	}
	
	.form-select{
		border-radius: 0;
	}
	
	.form-select:hover, .form-select:focus, .form-select:focus-visible{
		border: 2px solid #22408f;
		outline: none;
		box-shadow: none;
	}
	
	.language-switcher{
		display: flex;
		align-items: center;
	}
	
	.en-format-navigation{
		margin-right: 5px;
	}
	
	.recommended-room .package_wrap{
		display: flex;
		align-items: center;
	}
	
	.recommended-room .modal-info:before{
		top: 50%;
	}
	
	.recommended-room .modal-info{
		margin-bottom: 0.5rem;
	}
	
	.basket .number-input{
		margin-right: 10px;
	}
	
	.number-input label, .basket h5, .basket p, input.en-input, .basket span.clip{
		font-size: 16px;
	}
	
	.number-input label{
		font-size: 14px;
		padding: 0;
		max-width: 100px;
	}
	
	.peopleSelectsContainer .number-input .form-select{
		padding: 5px 10px;
	}
	
	.card-header h3{
		font-size: 15px;
	}
	
	.add-service{
		padding: 4px 8px 4px 8px;
	}
	
	.form-block{
		border: none;
	}
	
	.checkbox_border{
		margin-right: 10px;
	}
	
	.room{
		padding-top: 10px;
	}
	
	
	
	select#title, select#country{
		background-color: #f8f8f8;
	}
	
	
	.guests-div-wrap{
		background-image: url('/hotels/elstercamping/img/main.jpg');
		background-position: 40%;
		min-height: 75vh;
	}
	
	.guest-div-inner img{
		display: none;
	}
	
	.table-info-row .price{
		font-size: 15px;
	}
	
	.basket-wrapper {
		-webkit-box-shadow: -7px 7px 5px 1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: -7px 7px 5px 1px rgba(0, 0, 0, 0.2);
		box-shadow: -7px 7px 5px 1px rgba(0, 0, 0, 0.2);
		background-color: #fff;
	}
	
	input.error, select.error{
		border-color: #22408f;
	}
	
	select#title, select#country{
		background-color: #fff;
		color: #22408f;
	}
	
	.modal-header{
		padding: 10px 20px;
	}
	
	.modal-header h5{
		font-size: 24px;;
	}
	
	.modal-header button.close span{
		font-size: 36px;
		line-height: 1;
	}
	
	.recommended-room h2{
		font-size: 30px;
		font-family: "Megatoya Extended";
		text-transform: inherit;
		font-weight: 400;
	}
	
	.basket_container .basket_header{
		padding: 0 !important;
	}
	
	.reservation-button{
		white-space: nowrap;
		width: auto;
	}
	
	.services h1{
	padding-bottom: 1rem !important;
	}
	
	.dates_info{
		padding: 0 1rem;
	}
		
	.basket_delete_room_btn button img, .service-delete img, .close-upgrade img{
		display: none;
	}
	
	.basket_delete_room_btn{
		height: 15px;
	}
	
	.extra-modal .modal-header button span{
		display: none;
	}
	
	.extra-modal .modal-header button{
		background-image: url(img/close.png);
		background-size: contain;
		background-repeat: no-repeat;
		width: 15px;
		height: 15px;;
	}
	
	.en-input-wrapper__confirm{
		padding: 4px;
		color: #fff !important;
	}
	
	.en-is-invalid+.en-input-wrapper__confirm:hover{
		background-color: #c31721;
		color: transparent;
	}
	
	.en-is-invalid+.en-input-wrapper__confirm:before{
		transform: translateY(30%);
	}
	
	.social img {
		max-width: 30px;
		filter: invert(100%);
	}
	
	.footer-title {
		font-family: 'Inter', sans-serif;
		text-transform: uppercase;
		padding-bottom: 15px;
		font-size: 18px;
		font-weight: 700;
	}
	
	.footer-list {
		display: ruby;
		padding-left: 0;
	}
	
	.footer-list li:first-child {
		list-style: none;
	}
	
	footer{
		background-color: #97a052;
		background-repeat: no-repeat;
		padding: 80px 0 60px 0;
		background-size: contain;
		color: #f8f3df;
	}
	
	footer .container-fluid{
		max-width: 1280px;
	}
	
	.footer-below {
		margin-top: 80px;
		font-family: 'Inter', sans-serif;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.social.link-facebook img {
		max-width: 15px;
		margin-left: 15px;
	}
	
	.footer-below a {
		font-family: 'Inter', sans-serif;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.links-block-footer{
		margin-top: 10px;
	}
	
	
	/*		media  queries  		*/
	
	
	@media(max-width: 992px){
		header:after{
			height: 8px !important;
			bottom: 0;
		}
	
	
		footer .adress, footer .contacts{
			align-items: center !important;
			text-align: center;
		}
	
		.services-container, .form-container{
			margin: 0 auto;
		}
	
		footer .col-xs-12 {
			margin-bottom: 40px;
		}
	
		header img{
			width: 140px;
		}
	
		.services h1{
			margin-left: 0 !important;
		}
	
		footer .brand h3, footer .margin-row p{
			text-align: center;
		}
	
		footer .margin-row p{
			margin-bottom: 15px;
		}
	}
	
	@media (max-width: 768px){
		#header-nav-1, #header-nav-2, .cart-block, #header-nav-3 {
		position: absolute;
		height: 65px;
		top: 0;
		padding: 5px;
		padding-bottom: 20px;
		}

		.basket-wrapper{
			top: 130px !important;
		}

		.rooms-wrapper, .services-container, .form-container, .alternative, .thank-section {
			padding: 70px 0;
		}

		.rooms-wrapper h1, .services h1, form h2, section.alternative h1, #calendar_heading{
			font-size: 36px;
		}
	
		header{
			padding-top: 65px;
			margin-top: 0;
		}
	
		header p{
			font-size: 22px;
		}
	
		#header-nav-1 img {
			width: 30px !important;
			margin-left: 0px;
			padding: 0;
		}
	
		.ui-datepicker td .ui-state-default{
			height: 65px;;
		}
	
		.form-button, .last-offer a.bookingBtn, .price-and-details, .book-button,
		.basket-button, .reservation-button, .show-button, .modal-close-button,
		.last-minute-offer a.standart_btn, .weiter-mobile, .en-input-wrapper__confirm, .to-lastminutes .standart_btn{
			font-size: 14px;
		}
	
	}

	@media(max-width: 576px){
		header .gms-logo{
			display: block;
		}

		header .gms-logo img{
			width: 20px;
		}
	}
	
	@media(max-width: 480px){
		.payment-container{
			height: inherit !important;
			margin-top: 80px;
			padding: 0 10px;
		}
	}
	
	@media(max-height: 660px){
		.payment{
			margin-top: 80px;
		}
	
		.payment-container{
			height: inherit !important;
		}
	
	}
	
	@media(max-width: 380px){
		#header-nav-1, #header-nav-2, #header-nav-3{
			width: 33.33333%;
		}
	
		#header-nav-2{
			left: 33.33333%;
		}
	
		#header-nav-3{
			left: 66.6666%;
		}
	
		#header-nav-1, #header-nav-2, .cart-block, #header-nav-3{
			padding-bottom: inherit;
		}
	}
	
	
	
	
	